/* liScroll styles */

.tickercontainer { /* the outer div with the black border */
	background: url(/images/ticker2-bg.png) no-repeat; 
	width: 935px; 
	height: 29px; 
	margin: 2px auto 0px; 
	padding: 8px 0px 8px 0px;
	overflow: hidden; 
}

.tickercontainer .mask { /* that serves as a mask. so you get a sort of padding both left and right */
	position: relative;
	left: 10px;
	top: 8px;
	width: 915px;
	overflow: hidden;
}

ul.newsticker { /* that's your list */
	position: relative;
	left: 935px;
	font: 10px Verdana;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

ul.newsticker li {
	float: left; /* important: display inline gives incorrect results when you check for elem's width */
	margin: 0;
	margin-right: 200px;
	padding: 0;
    color: #003e74;
}

ul.newsticker a, ul.newsticker a:visited {
	color: #003e74;
} 
